excel slicer compatibility in LibreOffice [closed]

asked 2016-08-04 10:12:46 +0100

Prasad gravatar image

I have an excel file which probably has slicers coz when i open it in LO it gives me the following error

"This shape represents a slicer. Slicers are supported in Excel 2010 or later.

If the shape was modified in an earlier version of Excel, or if the workbook was saved in Excel 2003 or earlier, the slicer cannot be used."

Help needed ASAP

edit retag flag offensive reopen merge delete

Closed for the following reason question is not relevant or outdated by Alex Kemp
close date 2020-09-10 01:15:48.828618

Comments

So no answers for this one? Dev team? What Happened?

Prasad gravatar imagePrasad ( 2016-08-16 13:33:16 +0100 )edit

Any update or answer on this feature?

jpateusa gravatar imagejpateusa ( 2016-12-06 19:13:43 +0100 )edit